Studio 360: System Requirements

Article Last Updated

This article applies to:

Here are the minimum system requirements for authoring and viewing Articulate Studio 360 courses.

Hardware for Authoring Content

CPU

2 GHz processor or higher (32-bit or 64-bit)

Memory

2 GB minimum

Available Disk Space

1 GB minimum

Display

1,280 x 800 screen resolution or higher

Multimedia

Sound card, microphone, and webcam for recording narration and video

Software for Authoring Content

Operating System

Windows 10 (32-bit or 64-bit)

Windows 8 (32-bit or 64-bit)

Windows 7 SP1 or later (32-bit or 64-bit)

Mac OS X 10.6.8 or later with Parallels Desktop 7+ or VMware Fusion 4+

.NET Runtime

Microsoft .NET Framework 4.5.2 or later (gets installed if not present)

VSTO Runtime

Microsoft Visual Studio 2010 Tools for Office Runtime 6.0 (gets installed if not present)

Visual C++

Microsoft Visual C++ 2017 Redistributable (gets installed if not present)

Microsoft PowerPoint

Microsoft Office 365 (desktop apps only)

PowerPoint 2019 (32-bit or 64-bit)

PowerPoint 2016 (32-bit or 64-bit)

PowerPoint 2013 (32-bit or 64-bit)

PowerPoint 2010 (32-bit or 64-bit)

Microsoft Word

Microsoft Office 365 (desktop apps only)

Word 2019 (32-bit or 64-bit)

Word 2016 (32-bit or 64-bit)

Word 2013 (32-bit or 64-bit)

Word 2010 (32-bit or 64-bit)

Compatibility and Integrations

Backward Compatibility

Studio '09 and Studio '13 projects can be upgraded to Studio 360.

Studio 360 projects can't be opened or edited with previous versions.

Product Integrations

Presenter 360 is required for integration with Quizmaker 360 and Engage 360.

Quizmaker 360 and Engage 360 won't work with earlier versions of Presenter.

Browsers and Mobile Apps for Viewing Published Content

Most Studio 360 features work in HTML5, Flash, and Articulate Mobile Player output. Details here: Presenter 360, Quizmaker 360, Engage 360

HTML5

Windows: Internet Explorer 11, Microsoft Edge (latest version), Google Chrome (latest version), Firefox (latest version)

Mac: Safari (latest version), Google Chrome (latest version), Firefox (latest version)

Mobile: Safari in Apple iOS 10 or later, Google Chrome in Apple iOS 10 or later, Google Chrome in Android OS 4.4 or later

Flash

Adobe Flash Player 10.3 or later plus any of these web browsers:

Windows: Internet Explorer 8 or later, Microsoft Edge (latest version), Google Chrome (latest version), Firefox (latest version)

Mac: Safari (latest version), Google Chrome (latest version), Firefox (latest version)

Articulate Mobile Player

Articulate Mobile Player in Apple iOS 10 or later on iPad

Articulate Mobile Player in Android OS 4.4 or later (optimized for tablets)

CD

Internet Explorer 11 must be installed.

Required Browser Settings for Viewing Published Courses

HTML5

JavaScript must be enabled for published courses to work.

Font downloads must be enabled to see the correct fonts and characters.

When using Internet Explorer, turn off Compatibility View for sites where your courses are hosted.

Flash

JavaScript must be enabled for published courses to work.

When using Internet Explorer, turn off Compatibility View for sites where your courses are hosted.

Accessibility in Published Content

Screen Reader

HTML5: JAWS 16 or later with Internet Explorer 11, Google Chrome (latest version), Firefox (latest version) Firefox users might need to upgrade JAWS.

Flash: JAWS 16 or later with Internet Explorer 11

Section 508 Accessibility

Studio 360 supports Section 508 accessibility guidelines.

WCAG 2.0 Accessibility

Studio 360 supports Web Content Accessibility Guidelines.

Network Endpoints for Accessing Resources

You may need to whitelist these websites to access all the resources included with your Articulate 360 subscription.